[513E_crisp_clear]
AmbientRed = 0.726931
AmbientGreen = 0.726931
AmbientBlue = 0.726931
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 0.952578
Terrain_Reflectance_Blue = 0.923375
Car_Deep_Shadow_Alpha = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clear02
Extinction = 0.513800
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 0.364230
Inscattering = 0.152625
Mie_Multiplier = 0.008097
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.326598
SkyboxSaturation = 1.000000
Skybox_Scale = 55.570656
Specular_Alpha = 0.405490
Specular_Glossiness = 3.999998
SunDir = 0.000000 0.000000 -1.000000
Sun_Intensity = 95.410965
SunOffset = 0.711564
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.040803
Turbidity = 0.000000
UseFog = false
Car_Ambient_Lighting = 1.709022
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 0.995924
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 1.001700
